<template>
  <section class="p-4  my-4">
    <h1>Pagina non trovata</h1>
    <p>Verifica che l'url cercato sia corretto</p>
  </section>
</template>

<script>
export default {
  name: 'NotFound',
};
</script>

<style scoped>

</style>
